{
    "name": "NECK_U_AXIAL",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Force",
    "unit_y": "kN",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    },

    "operations": [
        {
            "operation": "C1000",
            "input": ["NECKUP00WSFOZ0"],
            "output": "NECKUP00WSFOZA",
            "iso": true,
            "graph": true
        }
    ]
}
